.ver08roj {
    font-family: Verdana, Arial;
    font-size: 8px;
    color: #FF0000;
    TEXT-DECORATION:none;
}
div.tabla
{
       position: relative;
       clear: none;
       overflow: hidden;
       width: 100%;
       left: 0%;
}
.vineta{
       font-family: Verdana, Arial, Helvetica, sans-serif;
       font-size: 12px;
       color: #000000;
       margin: 0px;
       padding: 0px;
       line-height: 20px;
       list-style-image: url(imagenes/punto2.gif);
}
.vineta2{
       font-family: Verdana, Arial, Helvetica, sans-serif;
		 font-weight: normal;
       font-size: 11px;
       color: #000000;
       margin: 0px;
       padding: 0px;
       line-height: 20px;
       list-style-image: url(imagenes/punto2.gif);
}
div.fila
{
       clear: both;
}

div.columna1_titulo, div.columna2_titulo, div.columna3_titulo
{
       float: left;
       padding: 0.2em;
       border-right-width: 0px;
       border-left-width: 0px;
       border-top-width: 0px;
       border-bottom-width: 0.1em;
}
div.columna1_titulo, div.columna1{
       width:45%;       
}
div.columna2_titulo, div.columna2{
	width: 45%;
}
div.columna3_titulo, div.columna3{
       width: 92%;
}

div.columna1, div.columna2, div.columna3
{
       float: left;
       padding: 1%;
       border-right-width: 0px;
       border-left-width: 0px;
       border-top-width: 0px;
       border-bottom-width: 0.05em;       
       overflow: hidden;
}

.margen{
margin-left: 50%;
margin-top: -40%;

}
.sinmargen{
margin-left: 0%;
width: 49%;
}
.sidebar1{
	height: auto;
}
.ver08whi {
    font-family: Verdana, Arial;
    font-size: 8px;
    color: #FFFFFF;
    TEXT-DECORATION:none;
}

.ver11whi {
    font-family: Verdana, Arial;
    font-size: 11px;
    color: #FFFFFF;
    TEXT-DECORATION:none;
}

.ver11whiB {
    font-family: Verdana, Arial;
    font-size: 11px;
    font-weight: bold;
    color: #FFFFFF;
    TEXT-DECORATION:none;
}

.ver11roj {
    font-family: Verdana, Arial;
    font-size: 11px;
    color: #FF0000;
    TEXT-DECORATION:none;
}

.ver11rojB {
    font-family: Verdana, Arial;
    font-size: 11px;
    font-weight: bold;
    color: #FF0000;
    TEXT-DECORATION:none;
}
.ver10blacomp {
    font-family: Verdana, Arial;
    font-size: 10px;
    font-weight: normal;
    color: #000000;
    TEXT-DECORATION:none;
}

.ver10whi {
    font-family: Verdana, Arial;
    font-size: 10px;
    color: #FFFFFF;
    TEXT-DECORATION:none;
}

.ver10yel {
    font-family: Verdana, Arial;
    font-size: 10px;
    color: #FFFFCC;
    TEXT-DECORATION:none;
}

.ver12bl1B {
    font-family: Verdana, Arial;
    font-size: 12px;
    font-weight: bold;
    color: #004167;
    TEXT-DECORATION:none;
}

.ver12bla {
    font-family: Verdana, Arial;
    font-size: 12px;
    color: #000000;
    line-height: 20px;
    text-align:left;
}

.ver12blaB {
    font-family: Verdana, Arial;
    font-size: 12px;
    color: #000000;
    font-weight: bold;
}

.ver12blaI {
    font-family: Verdana, Arial;
    font-size: 12px;
    color: #000000;
    font-style: italic;
}

.ver11bl2B {
    font-family: Verdana, Arial;
    font-size: 11px;
    font-weight: bold;
    color: #366987;
    TEXT-DECORATION:none;
}

.ver09bl3B {
    font-family: Verdana, Arial;
    font-size: 9px;
    font-weight: bold;
    color: #6F9EC8;
    TEXT-DECORATION:none;
}

.ver10whiB {
    font-family: Verdana, Arial;
    font-size: 10px;
    font-weight: bold;
    color: #FFFFFF;
    TEXT-DECORATION:none;
}

.ver12whi {
    font-family: Verdana, Arial;
    font-size: 12px;
    color: #FFFFFF;
    TEXT-DECORATION:none;
}

.ver12whiB {
    font-family: Verdana, Arial;
    font-size: 12px;
    color: #FFFFFF;
    TEXT-DECORATION:none;
    font-weight: bold;    
}

.ver11bla {
    font-family: Verdana, Arial;
    font-size: 11px;
    color: #000000;
    text-align: justify;
    TEXT-DECORATION:none;
}

.ver11blaTD{
    font-family: Verdana, Arial;
    font-size: 11px;
    color: #000000;
    text-align: justify;
}

.ver10blaB {
    font-family: Verdana, Arial;
    font-size: 10px;
    font-weight: bold;
    color: #000000;
    TEXT-DECORATION:none;
}

.ver10bla {
    font-family: Verdana, Arial;
    font-size: 10px;
    color: #000000;
    TEXT-DECORATION:none;
}

.ver10bla1 {
    font-family: Verdana, Arial;
    font-size: 09px;
    color: #000000;
    TEXT-DECORATION:none;
}

.ver09blaB {
    font-family: Verdana, Arial;
    font-size: 9px;
    font-weight: bold;
    color: #000000;
    TEXT-DECORATION:none;
}

.ver09bla {
    font-family: Verdana, Arial;
    font-size: 9px;
    color: #000000;
    TEXT-DECORATION:none;
}

.ver11blaB {
    font-family: Verdana, Arial;
    font-size: 11px;
    font-weight: bold;
    color: #000000;
    TEXT-DECORATION:none;
}

.ver11blav1 {
    font-family: Verdana, Arial;
    font-size: 11px;
    color: #000000;
    TEXT-DECORATION:none;
}

.cajabuscar {
    height: 13px;
    width: 110px;
    border: 0px none #FFFFFF;
    font-family: Verdana, Arial;
    font-size: 10px;
    font-weight: bold;
    color: #000000;
}
.cajacomentario {
    font-family: Verdana, Arial;
    font-size: 10px;
    font-style: normal;
    border: 1px solid #89BBCA;
    background-color: #006B8C;
    color: #FFFFFF;
}

.ver12CGR01B {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #006B8C;
    TEXT-DECORATION:none;}

.ver11CGR01B{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #006B8C;}
    
.ver12CGR01B1 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #006B8C;
}

.ver12CGR01B1 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #006B8C;
}

.ver12CGR01B12 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000;
}
.ver12CGR01 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #006B8C;
}
.ver12CGR03B {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #00446C;
}

.ver10CGR01 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #006B8C;
    TEXT-DECORATION:none;
}
.ver10CGR01B {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #006B8C;
    TEXT-DECORATION:none;
    font-weight: bold;
}
.ver12CGR02B {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #00A6A6;
}
.ver11bla_v01 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #333333;
    list-style-position: outside;
}
.cajatitulo {
    border: 1px solid #CCCCCC;
}
/*para colocar la imagen*/
.conimagen{
margin: 10px;
padding: 0px;
width: 121px;
height: 119px;
border: 0;
}
.conimagen2{
margin: 1px;
padding: 0px;
width: 121px;
height: 119px;
border: 0;
}
.derecha{
	background-position: left;
	background-repeat: no-repeat;
	width: 40px;
	height: 40px;
	border: 0px;
}
.aliderecha{
	margin-left: 69%;
}
.aliderecha2{
	margin-left: 20%;
}
.bordeinferior2 {
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #4A96AD;
}
.bordeinferior {
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #4A96AD;
}

.borderinferiorazul{
   border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color:#0F315F;
	background-image: url(http://www.cofae.edu.ve/CGR/imagenes/punto1.gif);
	background-repeat: no-repeat;
	background-position: 100%;
	width: 41%;

}
.alamitad{
	margin-left: 0%;
	text-align: left;
	width: 45%;
	padding: 0%;
}
.enmedio{
	margin-top:-25%;
	margin-left: 0%;
	text-align: left;
	width: 45%;
	padding: 0%;
}
.alamitad2{
	margin-top: -47%;
	margin-left: 50%;
	text-align: left;
	width: 45%;
	padding: 0%;
}
.borderinferiorazul2{
	text-align: right;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color:#0F315F;
	background-image: url(http://www.cofae.edu.ve/CGR/imagenes/punto2.gif);
	background-repeat: no-repeat;
	background-position: 0%;
	padding-left: 2%;
	width: 41%;
}
.bordesupinfgra {
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #CCCCCC;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #CCCCCC;    
}

.ver10blaB_menu {
	font-family: Verdana, Arial;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	TEXT-DECORATION:none;
	line-height: 11px;
	background-color: #006B8C;
}

.ver10narB {
    font-family: Verdana, Arial;
    font-size: 10px;
    font-weight: bold;
    color: #FF9900;
    TEXT-DECORATION:none;
    line-height: 11px;
}

.ver9bla {
    font-family: Verdana, Arial;
    font-size: 9px;
    color: #000000;
    TEXT-DECORATION:none;
    line-height: 9px;
}

.ver10blaC {
    font-family: Verdana, Arial;
    font-size: 10px;
    color: #000000;
    TEXT-DECORATION:none;
    line-height: 10px;
}

.ver10blu {
    font-family: Verdana, Arial;
    font-size: 10px;
    font-weight: bold;
    color: #006B8C;
    TEXT-DECORATION:none;
    line-height: 11px;
}
.ver12blu {
    font-family: Verdana, Arial;
    font-size: 12px;
    font-weight: bold;
    color: #006B8C;
    TEXT-DECORATION:none;
    line-height: 11px;
}
.ver9blu {
    font-family: Verdana, Arial;
    font-size: 9px;
    color: #006B8C;
    TEXT-DECORATION:none;
    line-height: 11px;
}

.ver10blu_mo {
    font-family: Verdana, Arial;
    font-size: 11px;
    font-weight: bold;
    color: #000000;
    TEXT-DECORATION:none;
    line-height: 11px;
    background-color: transparent;
}
.ver11bluvespaciada{
	 font-family: Verdana, Arial;
    font-size: 11px;
    color: #006B8C;
    TEXT-DECORATION:none;
	 letter-spacing: 1px;	
}
.ver11bluv1 {
    font-family: Verdana, Arial;
    font-size: 11px;
    color: #006B8C;
    TEXT-DECORATION:none;
}

.ver11bluv1B {
    font-family: Verdana, Arial;
    font-size: 11px;
    font-weight: bold;
    color: #006B8C;
    TEXT-DECORATION:none;
}

.ver10CGR02B {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: bold;
    color: #00A6A6;
}

.ver11CGR02B {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #00A6A6;
}

.ver11CGRBlaB {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #000000;
}

.ver12CGR01W {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #FFFFFF;
}
.ver11bla_v01 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #333333;
    list-style-position: outside;
}

.ver11CGR01W {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #FFFFFF;
}

.ver11bla_v01 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #333333;
    list-style-position: outside;
    }

.ver11CGR00W {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #FFFFFF;
}

.ver12CGRBla {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	margin: 10px;
	padding: 10px;
}
.parrafope{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
.textoconimagen {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	margin-left: 150px;
	margin-top: -120px;
	padding: 0px;
}
.textoconimagen2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	margin-left: 0px;
	margin-top: 0px;
	padding: 0px;
	text-align: left;
}
.btnav {
    background-color: #ffffff;
    border: 0px #000000 solid;
}
.wrap{
width:780px;
margin: auto;
text-align:left;
}
.vineta{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	margin-left: 60px;
	padding: 0px;
	line-height: 20px;
	list-style-image: url(/imagenes/punto2.gif);
	text-decoration: none;
	text-align: left;
}
.vineta_sinmargen{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	margin-left: 0px;
	padding: 0px;
	line-height: 20px;
	list-style-image: url(/imagenes/punto2.gif);
	text-decoration: none;
	text-align: justify;
}
.vineta_pdf{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	margin-left: 80px;
	padding: 0px;
	line-height: 20px;
	list-style-image: url(/imagenes/icono_pdf_peq.gif);
	text-decoration: none;
	text-align: left;
}
.fechanoticia
{
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.titulonoticia
{
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
}
.antetitulonoticia{
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	color: #000000;
}
.sumario{
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-style: italic;
}
.titulo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 40px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
.fondo{
    font-family: Verdana, Arial;
    font-size: 10px;
    TEXT-DECORATION:none;
    line-height: 11px;
    background-color: #D3E9F6;
}
.sub_titulo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
.sub_titulo2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-align: center;	
	color: #000000;
	text-decoration: none;
}
.textoalineadoderecha{
	text-align: left;
	margin-left: 1%;
	 border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #4A96AD;
}
.parrafo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	margin: 10px;
	padding: 10px;
	text-align: justify;
}
.vinetanumeros{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	margin: 0px;
	padding: 0px;
	line-height: 20px;
	text-decoration: none;
	text-align: justify;
}

.parrafonegrita {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
